UPDATE       TipiDocumento
SET                FAEL_TipoDocumento = 'F'
WHERE        (Descrizione LIKE '%Fattura Immediata%') and (FAEL_TipoDocumento='')
GO

UPDATE       TipiDocumento
SET                FAEL_TipoDocumento = 'F'
WHERE        (Descrizione LIKE '%Fattura differita%') and (FAEL_TipoDocumento='')
GO

UPDATE       TipiDocumento
SET                FAEL_TipoDocumento = 'F'
WHERE        (Descrizione LIKE '%Fattura Accompagnatoria%') and (FAEL_TipoDocumento='')
GO

UPDATE       TipiDocumento
SET                FAEL_TipoDocumento = 'N'
WHERE        (Descrizione LIKE '%Nota di Credito%') and (FAEL_TipoDocumento='')
GO
